_core:
  default_config_hash: 4GIX5Esnc_umpXUBj4IIocRX7Mt5fPhm4AgXfE3E56E
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  announcements_feed: 0
  automated_cron: 0
  big_pipe: 0
  big_pipe_sessionless: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor5: 0
  color_field: 0
  comment: 0
  config: 0
  config_devel: 0
  contact: 0
  contextual: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  geocoder: 0
  geocoder_address: 0
  geocoder_field: 0
  geocoder_geofield: 0
  geofield: 0
  geofield_map: 0
  geofield_map_extras: 0
  help: 0
  history: 0
  image: 0
  language: 0
  link: 0
  locale: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  metatag_routes: 0
  metatag_twitter_cards: 0
  micon: 0
  micon_ckeditor: 0
  micon_content_type: 0
  micon_link: 0
  micon_local_task: 0
  micon_menu: 0
  micon_paragraphs: 0
  micon_vocabulary: 0
  migrate: 0
  migrate_control: 0
  migrate_drupal: 0
  migrate_gronze: 0
  migrate_gronze_files: 0
  migrate_gronze_node: 0
  migrate_gronze_taxonomy: 0
  migrate_gronze_user: 0
  migrate_plus: 0
  migrate_tools: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  phpass: 0
  rest: 0
  search: 0
  serialization: 0
  shortcut: 0
  subpathauto: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  update: 0
  user: 0
  views_geojson: 0
  views_ui: 0
  webform: 0
  webform_access: 0
  webform_attachment: 0
  webform_image_select: 0
  webform_node: 0
  webform_options_custom: 0
  webform_options_limit: 0
  webform_scheduled_email: 0
  webform_schema: 0
  webform_share: 0
  webform_shortcuts: 0
  webform_submission_export_import: 0
  webform_submission_log: 0
  webform_templates: 0
  webform_ui: 0
  forum: 1
  pathauto: 1
  webform_bootstrap: 1
  xmlsitemap: 1
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  olivero: 0
  claro: 0
  stable9: 0
  material_base: 0
  material_base_mdc: 0
  gronze_material: 0
profile: standard
